Ignore:
Timestamp:
Jul 11, 2007, 3:02:27 AM (11 years ago)
Author:
boeyms@…
Message:

devel/autoconf:

  • Add port:m4 to depends_lib (Autoconf README states GNU m4 >= 1.4.7 is required, but Tiger only has 1.4.2);
  • Correct the name of one of the commands that autoreconf calls so that it will actually work with the MacPorts libtool port.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/autoconf/Portfile

    r26073 r26883  
    44name            autoconf
    55version         2.61
     6revision        1
    67categories      devel
    78maintainers     nomaintainer
     
    2425configure.args  --mandir=${prefix}/share/man \
    2526                --infodir=${prefix}/share/info
    26 depends_run     bin:perl:perl5.8
     27depends_lib     bin:perl:perl5.8 port:m4
     28post-patch {
     29        reinplace "s|'libtoolize'|'glibtoolize'|" ${worksrcpath}/bin/autoreconf.in
     30}
    2731
    2832livecheck.check regex
Note: See TracChangeset for help on using the changeset viewer.